profile=gpu-hq
gpu-api=vulkan
gpu-context=waylandvk
hwdec=none

ao=jack
audio-channels=stereo

deband=yes

prefetch-playlist=yes
rebase-start-time=no
ytdl-format=bestvideo[height<=?1080]+bestaudio/best
ytdl-raw-options="rm-cache-dir=:yes-playlist="
